Subject: [martini] MARTINI session canceled on Monday Afternoon II

From: "Spencer Dawkins" <[email-masked]>
Date: Fri, 5 Nov 2010 12:50:20 -0500

Just to keep everyone in the loop - we have canceled the Monday Afternoon II 
session for MARTINI (intended to address AD evaluation/IETF Last Call 
comments, but we haven't received anything we need to talk about yet), but 
we WILL still meet on Thursday morning for OLIVE, VERMOUTH, and general 
charter discussions.

For at least a few minutes, the agenda was showing BOTH sessions canceled. 
Wanda has been able to have this show up correctly in the current agenda (at 
https://datatracker.ietf.org/meeting/79/agenda.html), but if you downloaded 
the agenda, you may have seen incorrect state for the meetings.

(Apparently you can't cancel individual sessions, only working groups 
meeting/not meeting at a specific IETF)

Thanks to Gonzalo for spotting this and working it with the secretariat - I 
was on a plane, and it was fixed before I landed!

Spencer